<?php


$mysql_server = "localhost";
$mysql_user = "erbilsystem_root";
$mysql_password = "root 84 acc";
$mysql_db = "erbilsystem_fabric";


$db = new mysqli($mysql_server, $mysql_user, $mysql_password, $mysql_db);
mysqli_set_charset($db,"utf8");
mysqli_query($db,"SET NAMES 'utf8'");
mysqli_query($db,'SET CHARACTER SET utf8');
mysqli_query($db,"SET character_set_results = 'utf8', character_set_client = 'utf8', character_set_connection = 'utf8', character_set_database = 'utf8', character_set_server = 'utf8'");
if($db->connect_error){
    die("connection Error : " . connect_error);
}
$db->set_charset("utf8");
?>